Subject: Re: linux-next: Tree for November 23

From: Randy Dunlap <[email-masked]>
Date: Mon, 23 Nov 2009 15:04:39 -0800

Rusty Russell wrote:
> On Tue, 24 Nov 2009 05:45:10 am Randy Dunlap wrote:
>> On Mon, 23 Nov 2009 18:52:32 +1100 Stephen Rothwell wrote:
>>
>>> Hi all,
>>>
>>> Changes since 20091120:
>>
>> Hey rr,
>>
>> This patch "param\:remove-useless-writable-charp.patch" has several typos
>> that cause build errors in drivers/staging/.  I sent patches for these errors
>> to gregkh but he couldn't apply them.  Please build STAGING (drivers/staging/)
>> crap along with other build testing when you make changes.
> 
> Hi Randy,
> 
>     Fixed.  And I guess linux-next doesn't build staging?  Seems a fair call,
> I should have done so.

I decided to check on linux-next (only checked x86_64 allmodconfig),
and viola:

CONFIG_STAGING=y
CONFIG_STAGING_EXCLUDE_BUILD=y

That is just too helpful.  :(

-- 
~Randy